.post {
    /*padding: 15px 0 15px 0*/
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    margin-bottom: 15px;

}

.post hr {
    color: grey;
}

.post img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 50px;
}

.line {
    color: #808080;
}

.generalBodyPost {
    display: flex;
    flex-direction: row;
    padding: 13px;
    border-radius: 5px;
}

.generalBodyPost:hover {
    background: #b7b7b721;
}
.nameAndMessage {
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 9px;
}

.name {
    font-weight: 500;
}

.message {
    word-break: break-all;
    font-size: 20px;
    margin: 10px;
}

.nickname {
    color: gray;
    font-weight: 400;
    cursor: pointer;
}

.messageContent {
    display: flex;
    flex-direction: column;
    width: 100%;
}
